/* ============ндубап╠М============== */

ul.newslist_time{
margin:11px 0px 1px 0px;
padding:0px;
}

li.newslist_time {
margin:0px;
padding-left:15px;
list-style-type: none;
height:26px;
background: transparent url(/web/20160407073503im_/http://tccqlsly.com/news/templates/images/arrow.gif) 0px 9px no-repeat;
}

li.newslist_time .time{
float:right;
font:10px/23px Verdana, Arial, Helvetica, sans-serif;
color:#5a5a5a;
padding:0px;
}

a.newslist_time:link,a.newslist_time:visited,a.newslist_time:active{
color:#5a5a5a;
text-decoration: none;
font:12px/24px Verdana, Arial, Helvetica, sans-serif;
}

a.newslist_time:hover{
color:#ff0000;
font:12px/24px Verdana, Arial, Helvetica, sans-serif;
}

/*
     FILE ARCHIVED ON 07:35:03 Apr 07, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:47:03 May 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.937
  load_resource: 463.923 (2)
  PetaboxLoader3.resolve: 363.817 (2)
  PetaboxLoader3.datanode: 58.272 (2)
*/